geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Forrest Xia <forres...@gmail.com>
Subject Re: cannot build geronimo from 2.2 branch
Date Tue, 01 Dec 2009 02:03:08 GMT
Revise again :)


>> The procedure does not work for 2.2.1-SNAPSHOT branch, the same to 2.2
> source package published by David. Because there are some modules required
> by car-maven-plugin which need to be built first.
>
> The revised steps are:
>
> 1) from the top checkout directory
>   mvn install -N
> 2) cd framework
>   mvn install -N
> 3) cd modules
>   mvn install
>
4) cd ../buildsupport
  mvn install

> 5) cd ../..
>   mvn install
>
>
>>
>> -Donald
>>
>>
>>
> Forrest
>

Mime
View raw message